2 Replies Latest reply: Oct 20, 2017 3:11 PM by Ben Jendrick RSS

    September Upgrade Failed from 3.1 SR4

    Ben Jendrick

      I attempted this past Friday to upgrade our 3.1 SR4 Enterprise server to the September 2017 release.  And it failed after all steps appeared to work accurately.  I've been doing more reading to see if I need to modify the Postgres superuser password, among other things.  But rather than blindly continuing, I thought I would see if anyone can decipher what might have gone wrong, and guide me in the proper direction.

       

      Thank you!